.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0b1be4d3-5ad3-ff91-e73e-9d234a32b8f9 {
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-f7e60d7f-6950-b27e-1e3e-c4858c72986b {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-5b3b32b7-1936-ba1b-c9ac-3d30a8d683bf {
background-color: var(--primary-l6) !important;
border-color: var(--primary-l5) !important;
border-radius: 0.75rem !important;
border-style: solid; border-width: 2px !important; border-width: 2pxpx !important;
padding-bottom: 3.5rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.5rem !important;
}
.lfr-layout-structure-item-10372ef9-4856-63a1-0a9e-39de4b19cdc9 {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-7e634206-74d7-0b4a-6885-9a8cc83afb89 {
font-size: var(--font-size-lg) !important;
}
.lfr-layout-structure-item-31beb650-bd90-682d-e487-1493e3362bed {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-0c37124b-70f7-8b4b-c607-e3e2ca8913b7 {
img
{
border-radius: 0.75rem;
}
}.lfr-layout-structure-item-438f07a4-b2cf-067d-37ae-2e2e670d86c3 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-153859de-584f-c2f5-74c8-7eddbeb9d2c2 {
margin-top: 1.25rem !important;
}
.lfr-layout-structure-item-83f72472-6224-b585-8cbb-e2f72c56f846 {
display: none !important;
padding-bottom: 3.75rem !important;
padding-left: var(--spacer-5,3rem) !important;
padding-right: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-c400cf7e-1a9f-9b3f-dc13-0a859339a66d {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-a23d5662-93a7-95c3-66d2-05ee9ac26cab {
img
{
border-radius: 0.75rem;
max-height: 25rem;
object-fit: cover;
}
}.lfr-layout-structure-item-c2f30d68-b83f-e587-adbc-71dcd7c1545b {
font-size: var(--font-size-lg) !important;
margin-bottom: 1.25rem !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-40b47f77-57d8-f6fc-7eb7-b41053477702 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-fb31ddff-5d48-216d-367f-3a764e3a4f53 {
border-color: #161839 !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3.75rem !important;
padding-left: 54px !important;
padding-right: 54px !important;
padding-top: 4rem !important;
}
.lfr-layout-structure-item-34045375-1e99-f1a9-b4d6-bf9aaade0ea6 {
font-size: var(--font-size-lg) !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-2a02a07b-957d-4792-0488-0cfe3026722d {
padding-bottom: 1.25rem !important;
color: var(--secondary) !important;
}
.lfr-layout-structure-item-543e1c73-77d2-8959-d929-0c2588918cd8 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-4890fddb-71fb-721f-1f8a-01c8b22b4a67 {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-dbe874d3-936d-e387-c8ea-5c085bea2b0f {
margin-top: 2rem !important;
}
.lfr-layout-structure-item-6fdb8791-0afe-2fb1-692e-086c2821bf1a {
background-color: var(--gray-100) !important;
}
.lfr-layout-structure-item-8394bda0-cd1e-7e4c-58cb-d22ddaa4a31a {
font-size: 1.3125rem !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
border-radius: 0.75rem !important;
}
.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
img
{
border-radius: 0.75rem;
aspect-ratio: 16 / 10;
object-fit: cover;
width: 100%;
}
}
.lfr-layout-structure-item-3a216b7c-b539-41bd-7f4d-26c3ed59d82d {
font-size: var(--font-size-lg) !important;
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-ec0933ae-5576-bcdd-edad-73b1cf965f2e {
color: var(--secondary-l1) !important;
}
.lfr-layout-structure-item-5bb89540-67cf-57b2-9a53-ccac784f36c6 {
margin-bottom: 0.5rem !important;
color: var(--primary) !important;
}
.lfr-layout-structure-item-4b8ba0fb-5ac5-5d0f-d055-17ec78b03da4 {
margin-left: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-4b8ba0fb-5ac5-5d0f-d055-17ec78b03da4 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-c8522b93-4ca2-d797-8dc3-663ee31fbd80 {
padding-bottom: 3.75rem !important;
padding-left: 3rem !important;
padding-right: 3rem !important;
padding-top: 3.75rem !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
margin-right: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
word-break: break-word;
overflow-wrap: break-word;
white-space: normal;
}.lfr-layout-structure-item-abd796db-0f14-ef7e-14ff-bde64df6483a {
color: var(--secondary-l1) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-0b1be4d3-5ad3-ff91-e73e-9d234a32b8f9 {
padding-bottom: var(--spacer-0,0rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-5b3b32b7-1936-ba1b-c9ac-3d30a8d683bf {
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-7e634206-74d7-0b4a-6885-9a8cc83afb89 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-31beb650-bd90-682d-e487-1493e3362bed {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-14e440cd-9c75-064c-a6a2-40736702900e {
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-438f07a4-b2cf-067d-37ae-2e2e670d86c3 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-83f72472-6224-b585-8cbb-e2f72c56f846 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a23d5662-93a7-95c3-66d2-05ee9ac26cab {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-c2f30d68-b83f-e587-adbc-71dcd7c1545b {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-40b47f77-57d8-f6fc-7eb7-b41053477702 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-fb31ddff-5d48-216d-367f-3a764e3a4f53 {
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-bottom: 3rem !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: 3rem !important;
}
.lfr-layout-structure-item-34045375-1e99-f1a9-b4d6-bf9aaade0ea6 {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-543e1c73-77d2-8959-d929-0c2588918cd8 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4890fddb-71fb-721f-1f8a-01c8b22b4a67 {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-8394bda0-cd1e-7e4c-58cb-d22ddaa4a31a {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
margin-left: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
img
{
border-radius: 0.75rem;
max-height: 14.56rem;
object-fit: cover;
min-width:18.5625rem;
}
}.lfr-layout-structure-item-3a216b7c-b539-41bd-7f4d-26c3ed59d82d {
font-size: var(--font-size-base) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ec0933ae-5576-bcdd-edad-73b1cf965f2e {
padding-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bb89540-67cf-57b2-9a53-ccac784f36c6 {
margin-bottom: var(--spacer-1,0.25rem) !important;
}
.lfr-layout-structure-item-4b8ba0fb-5ac5-5d0f-d055-17ec78b03da4 {
margin-left: 2rem !important;
}
.lfr-layout-structure-item-c8522b93-4ca2-d797-8dc3-663ee31fbd80 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
margin-right: 2rem !important;
}
.lfr-layout-structure-item-abd796db-0f14-ef7e-14ff-bde64df6483a {
padding-bottom: var(--spacer-0,0rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-0b1be4d3-5ad3-ff91-e73e-9d234a32b8f9 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-0c37124b-70f7-8b4b-c607-e3e2ca8913b7 {
display: block !important;
}
.lfr-layout-structure-item-c400cf7e-1a9f-9b3f-dc13-0a859339a66d {
display: none !important;
}
.lfr-layout-structure-item-a23d5662-93a7-95c3-66d2-05ee9ac26cab {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-c17542e9-df39-7383-4f35-2678f01f8df0 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-dbe874d3-936d-e387-c8ea-5c085bea2b0f {
.btn
{
display: flex;
flex-direction: column;
justify-content: center;

}
}.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
display: none !important;
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
img
{
border-radius: 0.75rem;
max-height: 20rem;
object-fit: cover;
}
}.lfr-layout-structure-item-3a216b7c-b539-41bd-7f4d-26c3ed59d82d {
font-size: var(--font-size-base) !important;
}
.lfr-layout-structure-item-1a64fa57-cfcc-176d-9d6e-2c28c0f6ff75 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5bb89540-67cf-57b2-9a53-ccac784f36c6 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4b8ba0fb-5ac5-5d0f-d055-17ec78b03da4 {
margin-left: var(--spacer-0,0rem) !important;
margin-top: 2rem !important;
}
.lfr-layout-structure-item-c8522b93-4ca2-d797-8dc3-663ee31fbd80 {
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
margin-right: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
.btn
{
width: 100%;
}
}}@media screen and (max-width: 575px) {.lfr-layout-structure-item-0b1be4d3-5ad3-ff91-e73e-9d234a32b8f9 {
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-f7e60d7f-6950-b27e-1e3e-c4858c72986b {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-a23d5662-93a7-95c3-66d2-05ee9ac26cab {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
max-width: 21.4375rem;

}

}.lfr-layout-structure-item-fb31ddff-5d48-216d-367f-3a764e3a4f53 {
padding-bottom: var(--spacer-3,1rem) !important;
text-align: left !important;
}
.lfr-layout-structure-item-4aa4827a-b4a4-56fb-a1f8-3118c2e59747 {
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-dbe874d3-936d-e387-c8ea-5c085bea2b0f {
text-align: center !important;
}
.lfr-layout-structure-item-dbe874d3-936d-e387-c8ea-5c085bea2b0f {
.btn-outline-primary
{
width: 100%
}
}.lfr-layout-structure-item-6fdb8791-0afe-2fb1-692e-086c2821bf1a {
background-color: var(--white) !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
margin-left: var(--spacer-0,0rem) !important;
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-9f3729db-4836-1cb4-3781-b472e304320b {
img
{
border-radius: 0.75rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
margin-right: var(--spacer-0,0rem) !important;
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-5f063328-de00-6321-7666-f2aed07f10c1 {
img
{
border-radius: 0.75rem;
max-height: 16rem;
object-fit: cover;
min-width: 21.4375rem;
max-height: 16.81375rem;
}

}.lfr-layout-structure-item-4b8ba0fb-5ac5-5d0f-d055-17ec78b03da4 {
width: 100% !important;
}
.lfr-layout-structure-item-c8522b93-4ca2-d797-8dc3-663ee31fbd80 {
padding-top: 3rem !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
width: 100% !important;
}
.lfr-layout-structure-item-bfeb3b84-852d-833c-e65b-0f77aaa94732 {
.btn
{
width: 100%;
}
}}